start_date: Oct 11 2022 10:29:15.49 (1665498555.49)
duration: 45.3s
raw_bag_file_size_kb: 8406410
h5_file_size_kb: 13029737
events_left: 1527650653
events_right: 1598207662
ovc_left_images: 1102
ovc_right_images: 1102
